Subject: Ticket Assigned - Re: You left Something in your cart
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 04:38:42 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You left Something in your cart  Dear splash on line secretary,

This is to inform you that I have ordered two piece 
Skinny Fit Plain Formal Blazer with Notched Lapel and Long Sleeves
Color: Brown
Size: XL
Quantity: 2 

But I need only one piece same item and payment will be cash on delivery. I am at Ruwais, Adnoc Housing.

Pls feel free to contact 0505164140

With regards.
     On Monday, September 14, 2020, 09:36:26 AM GMT+4, Splash Fashions <[email-masked]> wrote:  
 
  #yiv0357005147 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv0357005147 td {border:0;padding:0;}#yiv0357005147 .yiv0357005147two-column .yiv0357005147contents {font-size:14px;text-align:left;}#yiv0357005147 .yiv0357005147two-column img {width:100%;height:auto;}#yiv0357005147 .yiv0357005147two-column .yiv0357005147text {padding-top:10px;}#yiv0357005147 .yiv0357005147two-column {text-align:center;font-size:0;}#yiv0357005147 .yiv0357005147two-column .yiv0357005147column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0357005147 .yiv0357005147contents {width:100%;}@media only screen and (max-width:480px) {#yiv0357005147 table[class=yiv0357005147outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0357005147 table[class=yiv0357005147innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0357005147 span[class=yiv0357005147aligntext] {text-align:center !important;display:block !important;}#yiv0357005147 table[class=yiv0357005147getintouch] {width:95%;max-width:95% !important;}#yiv0357005147 div[class=yiv0357005147getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0357005147 table[class=yiv0357005147brands] {width:50%;max-width:50% !important;}#yiv0357005147 div[class=yiv0357005147howitworks] {width:96% !important;}#yiv0357005147 table[class=yiv0357005147small] {width:20% !important;padding:0 10px 0 0;}#yiv0357005147 table[class=yiv0357005147small1] {width:65% !important;}#yiv0357005147 p[class=yiv0357005147alignleft] {text-align:left !important;}#yiv0357005147 td[class=yiv0357005147moveleft] {padding:0 !important;}#yiv0357005147 table[class=yiv0357005147navigation] {width:100%;}#yiv0357005147 td[class=yiv0357005147navlast] {text-align:right !important;}#yiv0357005147 table[class=yiv0357005147knowmore] {width:100% !important;}}
|  
|  
|  
|  Complete your order now.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 We notice your basket has products in it.
 
 Hi Golam Rasul, this is a friendly reminder that these great products are still waiting for you. 
 
  |
|  Checkout Now  |
|  
 Basket Details 
 |

  |

  |

  |
|  
|  
|  
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Skinny Fit Plain Formal Blazer with Notched Lapel and Long Sleeves  |
| Color: Brown |
|  Size: XL  |
| Quantity: 2 |

  |  AED 120  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1480795